Bug 465958 - CVE-2008-4437 bugzilla directory traversal flaw [F9]
CVE-2008-4437 bugzilla directory traversal flaw [F9]
Status: CLOSED DUPLICATE of bug 484757
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-4437
  Show dependency treegraph
 
Reported: 2008-10-07 08:53 EDT by Josh Bressers
Modified: 2009-02-11 11:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 11:12:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-10-07 08:53:40 EDT
F9 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2008-10-07 08:53:43 EDT
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%209&bugs=465958,
Comment 2 Matthew Miller 2008-10-15 10:29:14 EDT
Note that this is fixed in Bugzilla 3.0.5 (bug #466077)
Comment 3 Tomas Hoger 2009-02-11 11:12:29 EST
Merge with other security tracking bug for bugzilla/F9.

*** This bug has been marked as a duplicate of bug 484757 ***

Note You need to log in before you can comment on or make changes to this bug.